import Taro from "@tarojs/taro";
import { useState } from "react";
import image from '@/assets/icons/ProCard/8kb.jpg'
import Pay from '@/assets/icons/GuideCheck/Pay_logo.png'
import SeeDetails from '@/assets/icons/GuideCheck/SeeDetails.png'

import Attractions from '@/assets/icons/GuideCheck/Attractions.png'
import food from '@/assets/icons/ProCard/food.png'
import ProCard_hot from '@/assets/icons/ProCard/ProCard_hot.png'
import position from '@/assets/icons/GuideCheck/position_logo.png'

import starOn from '@/assets/icons/housemantj/onlove.png'
import starOff from '@/assets/icons/housemantj/景点爆赞.png'
import './style.less'


export default (props) => {

  return (
    <view class='wrapper'>
      <view class='left-complete-one' style='padding-top: 20px;'>
        <view className='title-image'>
          <image className='image-1' mode='scaleToFill' src={image}></image>
          <image className='image-2' src={Attractions}></image>
        </view>
        <view className='title-content'>
          <view className='Pro-title'>
            <view className='title-text'>【橘里橘啊换行啊啊啊气咖啡店】新鲜出炉啦!</view>
          </view>
          <text className='title-money' >￥6990元<text className='title-money-2'>门市价78元</text></text>
          <view className='title-position-on'>
            <image className='title-position' src={position} />
            <text className='title-position-image'>南京市/秦淮区</text>
            <image className='title-on' src={starOn} />
          </view>
        </view>
      </view>
      <view class='right-complete-two'>
        <view className='right-content'>
          <image className='right-image' src={SeeDetails} />
          <view className='right-title'>查看详情</view>
        </view>
      </view>
    </view>
  )
}

